:start
SET ADB=adb.exe
call %ADB% uninstall com.test.Empty_form
call %ADB% install _Compiled_android\Empty_form.apk
call %ADB shell am start -n com.test.Empty_form/com.test.Empty_form.MainActivity
pause
goto start